<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000517" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">设置和执行 FASB 52 外币换算</Title>
		<Keyword ContextSensitive="No"><Level1>外币换算</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>FASB 52</Level1>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>设置 FASB 52 报表</SectionTitle>
		<ProcedureList><ListIntro>要设置 FASB 52 报表，请使用下列进程：</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tc/mcs/tcmcs0140m000" role="session">汇率类型 (tcmcs0140m000)</GUIRef>
			</ListItemHead>
			<ListItem>如有需要，请为 FASB 52 外币换算定义指定的汇率类型。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/gld/tfgld5101s000" role="session">换算调整方案 (tfgld5101s000)</GUIRef>
			</ListItemHead>
			<ListItem>定义换算调整方案。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/gld/tfgld5503m000" role="session">按换算调整方案列出的总帐科目 (tfgld5503m000)</GUIRef>
			</ListItemHead>
			<ListItem>指定要为其执行货币换算的总帐科目，并将汇率类型链接至该总帐科目。</ListItem>
		</ProcedureList>
	</GeneralSection>
	<GeneralSection><SectionTitle>执行 FASB 52 计算</SectionTitle>
		<ProcedureList><ListIntro>要执行 FASB 52 计算，请使用下列进程：</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tf/gld/tfgld5104m000" role="session">调整金额 (tfgld5104m000)</GUIRef>
			</ListItemHead>
			<ListItem>选择换算调整方案，并查看总帐科目和调整金额。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/gld/tfgld5205m000" role="session">计算换算调整数 (tfgld5205m000)</GUIRef>
			</ListItemHead>
			<ListItem><Paragraph class="Default">将指定换算方案总帐科目的输入货币金额换算为输出货币金额。</Paragraph>
				<Paragraph class="Default">要使用两种连续的换算调整方案，请选中<GUIRef href="/baanerp/tf/gld/tfgld5205m000#iter" role="manual">需要沿用的换算调整方案</GUIRef>复选框，并在<GUIRef href="/baanerp/tf/gld/tfgld5205m000#second.tral" role="manual">沿用的换算调整方案</GUIRef>字段中输入第二种方案。</Paragraph>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/gld/tfgld5505m000" role="session">换算金额 (tfgld5505m000)</GUIRef>
			</ListItemHead>
			<ListItem>显示计算换算调整数后过帐到总帐科目的金额。</ListItem>
		</ProcedureList>
		<Paragraph class="Default">可以使用<GUIRef href="/baanerp/tf/gld/tfgld5206m000" role="session">删除换算调整数 (tfgld5206m000)</GUIRef> 进程来删除不再需要的换算调整方案。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000516" role="manual">FASB 52 外币换算</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
